/* General Styles
=================================*/

* {
	margin: 0px;
	padding: 0px;
}

body {
   	background: #ffffff;
 	font-family: 'Myriad Pro', Arial, Helvetica, Tahoma, sans-serif;
	color: #303030;
	font-size: 12px;
	line-height: 16px;
	margin: 0 auto;	
}

.bodybold {	
	font-weight: bold;
}

.clear {
	clear:both;
}

a { 
	outline: none; 
}

input::-moz-focus-inner { 
	border: 0; 
}

#wrapper {
    width: 875px;
    margin: 0 auto;    
}

#sub_wrapper {
    background: url(../../images/vlifecontent/bg.png) repeat-y 0px 0px;
    width: 875px;
    margin-top: -20px;
}

#sub_wrapper.form_pages {
    background: none;
}

#mainbox {
	
}

/* Header
=================================*/
#header {
	margin: 20px 40px 7px 40px;
}

#header img.logo {
	margin-top: 7px;
	float: left;
}

#header p {
	width: 240px;
	color: #3a3a3a;
	font-size: 17px;
	line-height: 23px;
	margin-right: 8px;
	text-align: right;
	float: right;
}

#header p .phone {
	font-size: 23px;
	font-weight: bold;
}

/* Right Column Styles
===================================*/
#right_column {
	width: 587px;
	float: right;
	margin-right: 36px;
	position: relative;
}

#zipsubmit_container {
	background: url(../../images/vlifecontent/zipsubmit_wrapper.png) no-repeat 0px 0px;
	width: 587px;
	height: 304px;
	position: absolute;
	z-index:1;
}

#zipsubmit_container.fixed {
	position: fixed !important;
	top: 0 !important;
}

#zipsubmit_small_container {
	background-color: #D1D9E4;
	width: 587px;
	height: 100px;
	position: fixed;
	display:none;
	top: 0;
	z-index:5;
	padding-top: 10px;
}

#right_column.content {
	background: none;
	padding: 20px;
	width: 550px;
}

#right_column p {
	font-size: 14px;
	color: #303030;
	margin-left: 10px;
}

#right_column  p.questions_text {
	font-size: 17px;
	text-align: center;
	margin-top: 30px;
	line-height: 25px;
}

#right_column  .phone {
	font-size: 23px;
	font-weight: bold;
}

/* Zip Submit Styles */

.zipsubmit_wrapper {
	width: 265px;
	height: 240px;
	margin: 33px 31px 50px 0px;
	float: right;
	display:inline;
}

.zipsubmit_wrapper h1 {
	font-size: 36px;
	line-height: 35px;
	text-align: center;
}

.zipsubmit_small_wrapper {
	height: 100px;
	width: 599px;
}

.zipsubmit_small_wrapper h1 {
	font-size: 36px;
	line-height: 35px;
	text-align: center;
	margin-bottom: 10px;
}

#zip_form_small {
	width: 500px;
	margin-left: 57px;
}

.question_wrapper {
	margin-right: 10px;
	float: left;
}

.zipsubmit_wrapper h2 {
	font-size: 28px;
	line-height: 28px;
	text-align: center;
}

form#zip_form fieldset {
 	font-family: Arial, Helvetica, Tahoma, sans-serif;
	border: none;
	margin: 5px 0px 0px 5px;
}

form#zip_form label {
	width: 100px;
	font-size: 16px;
	color: #303030;
	font-weight: bold;
	text-align: right;
	margin: 0px 15px 15px 15px;
	clear: left;
	display:inline;
	float: left;
}

#zip_form_small label {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 4px;
	display: inline-block;
}

#zip_form_small .radio {
	margin-right: 5px;
}

#zip_form_small .dob_year {
	width:70px;
}

#zip_form_small .zipcode {
	width:70px;
}

form#zip_form .male, form#zip_form .female {
	cursor: pointer;
}

form#zip_form .male.selected, form#zip_form .female.selected {
	background-color:red;
}

form#zip_form .male {
	margin-right: 20px;
}

form#zip_form label.gender {
	margin-top: 19px;
}

form#zip_form select {
	margin-top: 9px;
}

.ie7 form#zip_form select {
	margin-top: -4px;
}

form#zip_form input.zipcode {
	width: 80px;
	padding: 3px 0px;
	margin: 4px 0px;
	border: 1px #868f9f solid;
	text-align: center;
	font-size: 14px;
}

form#zip_form input.getquotes {
	width: 250px;
	height: 54px;
	background: url(../../images/vlifecontent/getquotes_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px 10px 12px 0px;
	border: none;
	float:left;
}

form#zip_form input.getquotes:hover {
    background-position: 0px -54px;
}

form#zip_form_small input.getquotes {
	width: 208px;
	height: 46px;
	background: url(../../images/vlifecontent/small_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	padding: 0px;
	margin: -5px 0 0 10px;
	border: none;
	float:left;
}

form#zip_form_small input.getquotes:hover {
    background-position: 0px -46px;
}


/* Left Column Styles */
#left_column {
	width: 210px;
	border-right: 1px #c9d5de solid;
	border-bottom: 1px #c9d5de solid;
	border-left: 1px #c9d5de solid;
	margin-top: 8px;
	margin-left: 30px;
	float: left;
}

#left_column ul.main_nav {
	list-style: none;
	margin: 0px 0px 50px 0px;
	padding: 0px;
	border: none;
}

#left_column ul.main_nav li {
	margin: 0px;
	padding: 0px;
}

#left_column ul.main_nav li a {
	width:192px;
	font-size: 15px;
	color: #373737;
	font-weight: bold;
	border-top: 1px solid #bfcbda;
	background-color: #f7fafe;
	padding: 13px 5px 11px 13px;
	display: block;
	text-decoration: none;
}

#left_column ul.main_nav li a.last {
	border-bottom: 1px solid #bfcbda;
}

#left_column ul.main_nav li a:hover, #left_column ul.main_nav li a:focus {
	color: #000000;
	cursor:pointer;
	background-color: #cfd6e2;
}

#left_column ul.main_nav li a.onstate {
	color: #000000;
	background-color: #ebf9c4;
}

#left_column ul.main_nav li ul li {
	list-style: none;
}

#left_column ul.main_nav li ul li a {
	font-size: 13px;
	color: #373737;
	font-weight: normal;
	border-top: 1px solid #e3effa;
	border-bottom: none;
	background-color: #fafdf0;
	padding: 8px 5px 5px 13px;
	display: block;
	text-decoration: none;
}

#left_column ul.main_nav li ul li a:hover,#left_column ul.main_nav li ul li a:focus {
	background-color: #e5eaf3;
}

#left_column h3 {
	color: #2a2a2a;
	font-size: 17px;
	line-height: 23px;
	text-align: center;
	padding: 0px 5px;
}

#left_column .provider_logos {
	margin: 18px 0px 25px 43px;
}


/* Steps 1 - 2 Styles
===================================*/
.form_top {
	margin: 0 0 -5px 35px;
}

.form_bottom {
	margin: 0 0 -0 35px;
}

.form_wrapper {
	background:url(../../images/vlifecontent/form_wrapper_bg.png) repeat-y 0px 0px;
	width: 804px;
	margin-left: 35px;
}

.form_wrapper p.header {
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	padding:10px 0px 0px 38px;
}

.form_wrapper p.header .green_highlight {
	color: #8dba14;
}

.form_wrapper p {
	font-size: 12px;
	padding: 0px 0px 10px 38px;
}

.progress_bar {
	padding-left: 35px;
}

form.life_pogo fieldset {
 	font-family: Arial, Helvetica, Tahoma, sans-serif;
	width: 729px;
	margin: 15px 0px 0px 38px;
	border: none;
}

form.life_pogo fieldset legend {
	color: #354985;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 15px 3px;
}

form.life_pogo label {
	font-weight: bold;
	line-height: 16px;
}

form.life_pogo input {
	padding: 2px 0px;
	border: 1px #868f9f solid;
}

form.life_pogo .med_field {
	height:55px;
	margin: 0px 50px 0px 8px;
	float: left;
	display:inline;
}

form.life_pogo .med_field.less_margin {
	margin-right: 100px;
}

form.life_pogo .med_field.no_margin {
	margin-right: 10px;
}

form.life_pogo .med_field.less_margin.last_field {
	margin-right: 0px;
}

form.life_pogo .med_field.full {
	margin: 0px 0px 0px 35px;
}

form.life_pogo .med_field input {
	width: 166px;
	margin-top: 3px;
}

form.life_pogo .sml_field {
	height:55px;
	margin: 0px 28px 0px 0px;
	float: left;
	display:inline;
}

form.life_pogo .sml_field input#weight {
	width: 40px;
	margin: 2px 5px 0px 0px;
}

form.life_pogo .sml_field input#email {
	width:150px;
	margin: 2px 5px 0px 0px;
}

form.life_pogo .sml_field p {
	width: 18px;
	line-height: 28px;
	padding: 0px!important;
	float: right;
	color: #1f1f1f;
}

form.life_pogo fieldset .sml_field.last,form.life_pogo fieldset .med_field.last  {
	margin-right: 0px;
}

form.life_pogo select {
	margin-top: 2px;
}

form.life_pogo select.select_med {
	width: 105px;
}

form.life_pogo select.select_bigger {
	width: 125px;
	margin: 0px 11px 0px 0px;
	float: right;
}

.ie7 form.life_pogo select.select_bigger {
	margin-top: -20px;
}

form.life_pogo .large_field {
	height:17px;
	padding: 11px 0px 10px 8px;
	clear:both;
}

form.life_pogo .large_field label.double {
	width: 520px;
	display:block;
	margin-bottom: 10px;
	float: left;
}

form.life_pogo .large_field.alt_row {
	background-color:#f3f4f6;
}

form.life_pogo .large_field.alt_row.double {
	height: 35px;
}

form.life_pogo input.radio {
	height: 18px;
}

form.life_pogo .radio_wrapper { 
	padding-right: 14px;
	float: right;
	display:inline;
}

.ie7 form.life_pogo .radio_wrapper { 
	margin-top: -15px;
}

form.life_pogo .radio_wrapper .radio {
	height: 18px;
	/*width:16px;*/
	margin: 0px 0px 0px 5px;
	padding: 0;
	border: none;
	float: left;
	display:inline;
}

form.life_pogo .med_field input.zip_code {
	width: 43px!important;
}

form.life_pogo a#edit {
	margin: 22px 50px 0px 0px;
	float: right;
}
form.life_pogo input#home_ac, input#home_ac,input#home_pre, input#work_ac, input#work_pre {
	width: 39px;
	margin-right: 5px;
}

form.life_pogo input#home_suf, input#work_suf {
	width: 48px;
}

form.life_pogo p.disclaimor {
	width: 440px;
	font-size: 10px;
	line-height: 12px;
	padding: 0px;
}

form.life_pogo a#add {
	width: 118px;
	padding-top:5px;
	float: left;
	clear:both;
}

form.life_pogo  a {
	color: #1c5eb0;
	text-decoration: none;
}

form.life_pogo a:hover {
	color: #1c5eb0;
	text-decoration: underline;
}

form.life_pogo input.continue {
	width: 190px;
	height: 54px;
	background: url(../../images/vlifecontent/continue_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	padding: 0px;
	margin: 30px 0px 30px 310px;
	cursor: pointer;
	border: none;
	float: left;
}

form.life_pogo input.compare_rates {
	width: 250px;
	height: 54px;
	background: url(../../images/vlifecontent/comparerates_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	padding: 0px;
	margin: 30px 0px 30px 280px;
	cursor: pointer;
	border: none;
	float: left;
}

form.life_pogo input.continue:hover,form.life_pogo input.compare_rates:hover  {
	background-position: 0px -54px;
}

form.life_pogo .divider {
	margin: 20px 0px 15px 1px;
}

/* Final Page Styles */

#call_box {
	margin: 18px 0px;
	border: 1px #c5c5c5 solid;
}

#call_box img {
	padding: 6px 0px 3px 25px;
	float: left;
}

#call_box p {
	width: 575px;
	font-size: 16px;
	color: #3f3f3f;
	text-align: left;
	font-weight: normal;
	line-height: 22px;
	padding: 18px 8px 0px 0px;
	float: right;
}

/* Footer Styles
===================================*/
#footer_wrapper {
	width: 835px;
 	font-family: Arial, Helvetica, Tahoma, sans-serif;
	margin: 15px 0px 25px 20px;
}

#footer_wrapper.form_pages {
	width: 795px;
 	font-family: Arial, Helvetica, Tahoma, sans-serif;
	margin: 40px 0px 25px 40px;
}

#footer_wrapper p.copyright {
	width: 290px;
	font-size: 11px;
	color: #545454;
	float: left;
}

#footer_wrapper ul.footer_links li {
	font-size: 11px;
	display: inline;
	list-style-type: none;
	line-height: 12px;
	border-right: 1px #828282 solid;
	padding: 0px 6px;
	float: right;
}

#footer_wrapper ul.footer_links li.last {
	border-right: none;
	padding-right: 0px;
}

#footer_wrapper ul.footer_links li a,#footer_wrapper ul.sitemap li a {
	color: #1c5eb0;
	text-decoration: none;
}

#footer_wrapper ul.footer_links li a:hover,#footer_wrapper ul.sitemap li a:hover {
	color: #1c5eb0;
	text-decoration: underline;
}

a.text_link {
	color: #1c5eb0;
	text-decoration: none;
}

a.text_link:hover {
	color: #1c5eb0;
	text-decoration: underline;
}

#footer_wrapper p.small_print {
	font-size: 10px;
	line-height: 12px;
	color: #767676;
	margin-bottom: 15px;
	width: 655px;
	float: left;
}

#footer_wrapper ul.sitemap {
	margin: 40px 0px 40px 0px;
}

#footer_wrapper ul.sitemap li {
	font-size: 10px!important;
	display: inline;
	list-style-type: none;
	line-height: 12px;
	border-right: 1px #828282 solid;
	padding: 0px 4px 0px 2px;
}

#footer_wrapper ul.sitemap li.last {
	border-right: none;
	padding-right: 0px;
}

#footer_wrapper ul.sitemap li.main_page {
	font-weight: bold;
	padding-left: 0px;
}

/* Footer Link Pages */
.form_wrapper.footer_pages p {
 	font-family: Arial, Helvetica, Tahoma, sans-serif;
	padding: 5px 35px;
	font-size: 12px;
}


.form_wrapper.footer_pages p a {
	color: #1c5eb0;
	text-decoration: none;
}

.form_wrapper.footer_pages p a:hover {
	color: #1c5eb0;
	text-decoration: underline;
}

form.contact fieldset {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: 480px;
	font-weight: normal;
	line-height: 19px;
	color: #383838;
	padding: 20px 0px 0px 38px;
	margin: 0px;
	border: none;
}

form.contact fieldset ol {
	margin: 0;
	padding: 0;
}

form.contact fieldset li {
	list-style: none;
	padding: 1px 0px 5px 0px;
	margin: 0;
	clear: both;
}

form.contact label {
	font-size: 12px;
	display: block;
	line-height: 1.8;
	margin-right: 5px;
	font-weight: bold;
  	width: 85px; /* Width of labels */
	float: left;
}

form.contact fieldset textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #4e4f50;
	border: 1px solid #999999;
	resize: none; 
}

form.contact fieldset select {
	font-size: 11px;
	color: #4e4f50;
	margin-right: 5px;
	border: 1px solid #999;
}

form.contact fieldset input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	color: #4e4f50;
	border: 1px solid #999;
}

form.contact fieldset input.btn {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 7px;
	margin: 4px 0px 0px 89px;
	background: #ffd737;
	color: #555;
	border: none;
	cursor: pointer;
}

.error_icon {
	width:16px;
	height:16px;
	background:url(../../images/v5multi/error_circle_small.png) no-repeat 0 0;
	/*background:url(../../images/v5multi/error_triangle_small.png) no-repeat 0 0;*/
	padding:0 0 0 4px;
	float:left;
	margin-left: -20px;
}
ul.article_list {
	padding: 10px 0 0 20px;
	list-style: none;
}
#i1 table {
	width: 100%;
	border-spacing: 2px;
	margin-left: 20px;
}
#i1 table td {
	border-top: 0;
	padding: 2px 20px 2px 30px;
	overflow: hidden;
	height: 1%;
}
.text-holder ul {
	list-style:none;
	margin: 10px 10px 10px 20px;
}
.text-holder ul li {
	font-size: 14px;
}
.text-holder p {
	margin: 8px 0 0 0 !important;
}
#bullet-points {
	margin: 0 auto;
	width: 268px;
	padding: 35px 0 0;
	list-style: none;
	overflow: hidden;
	height: 1%;
	line-height: 18px;
}
#bullet-points li {
	background: url(../../images/vlifecontent/checkmark.png) no-repeat;
	padding: 0 0 20px 44px;
	font-size: 14px;
	font-weight: normal;
}
#bullet-points strong {
	font-size: 18px;
	display: block;
	margin-bottom: -15px;
	letter-spacing: -1px;
	font-size: 18px
	font-weight: bold;
}
#content-holder {
	padding: 290px 0 0 20px;
}
h1.life_quotes {
	margin: 20px auto 10px auto;
	width: 420px;
	font-size: 26px;
	color: #2b3a66;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
}
h2.compare {
	margin: 30px 0 2px 0;
	font-size: 16px;
	font-weight: bold;
}
h3.subtext {
	font-size:15px;
	font-weight: normal;
}
h3.subsubtext {
	margin: 20px 0 2px 0;
	font-size: 16px;
	font-weight: bold;
}
.bg_bottom {
    margin-bottom: -5px;
}
#life_rates {
	font-size: 12px;
	margin-left: 38px;
}
.no_bottom_padding {
	padding-bottom: 0 !important;
}

#geotrust_seal {
	float: left;
	margin: 0 0 15px 60px;
}

.txt_example {
	font-weight:normal;
	font-size: 10px;
}

.button_disclaimer {
	font-size: 10px !important;
	line-height: 11px;
	color: #888888;
	width:90%;
	margin-top: 10px;
}

.hidden {
	display: none;
}